using SolutionErp.Application.Forms;

namespace SolutionErp.Api.Services;

public class WebHostEnvironmentLocator(IWebHostEnvironment env) : IWebHostEnvironmentLocator
{
    public string WebRootPath => env.WebRootPath ?? Path.Combine(env.ContentRootPath, "wwwroot");
    public string ContentRootPath => env.ContentRootPath;
}
